body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333;
	line-height: 24px;
}

h1 {
	font-family: 'Titillium Web', sans-serif;
	background-color: #C3102D;
	background-image: -moz-linear-gradient(top, #C3102D, #590715);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C3102D), to(#590715));
	background-image: -webkit-linear-gradient(top, #C3102D, #590715);
	background-image: -o-linear-gradient(top, #C3102D, #590715);
	background-image: linear-gradient(to bottom, #C3102D, #590715);
	background-repeat: repeat-x;
	margin: 0 0 30px 0;
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15);
	color: #FFF;
	font-weight: 300;
	font-size: 32px;
	padding: 10px 15px;
}

h1 {
	background-color: #05533c;
	background-image: -moz-linear-gradient(top, #176d53, #002e1e);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#176d53), to(#002e1e));
	background-image: -webkit-linear-gradient(top, #176d53, #002e1e);
	background-image: -o-linear-gradient(top, #176d53, #002e1e);
	background-image: linear-gradient(to bottom, #176d53, #002e1e);
}

h2 {
	font-family: 'Titillium Web', sans-serif;
	color: #333;
	font-size: 21px;
	font-weight: 400;
	line-height: 26px;
	margin-top: 18px;
}

h3 {
	font-family: 'Titillium Web', sans-serif;
	color: #333333;
	font-size: 22px;
	border-bottom: 2px solid #999C9A;
	font-weight: normal;
	margin: 18px 0 30px 0;
}

h4 {
	color: #DEE0DC;
	font-size: 14px;
	font-weight: 400;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

.customcolour1 {
	color: #FF0000;
}
.customcolour2 {
	color: #0000FF;
}
.customcolour3 {
	color: #00FF00;
}

.button {
	padding: 9px 20px;
	margin: 0 5px;
	color: white;
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ae1126;
	background-image: -moz-linear-gradient(top, #d91630, #ae1126);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d91630), to(#ae1126));
	background-image: -webkit-linear-gradient(top, #d91630, #ae1126);
	background-image: -o-linear-gradient(top, #d91630, #ae1126);
	background-image: linear,to bottom,#d91630,#ae1126;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFd91630', endColorstr='#FFae1126', GradientType=0);
	border-color: #ae1126 #ae1126 #8A1D19;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),0 1px 0 rgba(255, 255, 255, 0.075);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1),0 1px 0 rgba(255, 255, 255, 0.075);
	float: left;
	border: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}

.button:hover {
	color: #FFF;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}

.left-image {
	padding: 0 20px 20px 0;
}

.right-image {
	padding: 0 0 20px 20px;
}

@media (max-width: 767px) {
 h1 {
  	font-size: 25px;
	padding: 3px 15px;
	margin-bottom: 25px;
  }
}